Module
Contents
Index 🔎︎
\<bookmark_value\>EDATE function\</bookmark_value\>

## EDATE

The result is a date which is a number of months away from the start date. Only months are considered; days are not used for calculation.

### Syntax

EDATE(Start date;Months)

\<emph\>Start date\</emph\>: a date.

Months is the number of months before (negative) or after (positive) the start date.

### Example:

What date is one month prior to 2001-03-31?

=EDATE("2001-03-31";-1) returns the serial number 36950. Formatted as a date, this is 2001-02-28.